[Param]
LockToolBar=0
查持仓区分投机套保=1
EntrustShowHold=0
HoldFHeight=145
MainMenuW=320
ShowLevelPrice=0
CurrentTradeDate=20250305
[EntrustOrder]
Order=合约|买卖|开平|价格|数量|
[FormSize]
MaxWindow=1
Height=600
Width=800
PriceH=370
[Position]
MainX=102
MainY=128
[AlphaBlend]
AlphaBlend=0
AlphaBlendValue=50
